HTML {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

BODY {
	margin: 0px 0px 0px 0px;
	height: 100%;
}
a.img {
text-decoration: none;
}

a:link, a:visited {
	color: #BB0F13;
	text-decoration: none;
	font-weight: normal;
} 

a:hover {
	color: #606060;
	text-decoration: underline;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

td,tr,p,div {
	font-family: Tahoma, Arial;
	line-height: 165%;
	font-size: 12px;
	color: #4F4F4F;
}


tr{

	vertical-align: top;

}



td .poll {
	color: #000000;
}
a.category:link, a.category:visited {
	color:#CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.category:hover{
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}

div.componentheading {
  padding-left: 0px;
}


h1{

	padding-top: 0px;

	margin-top: 0px;

}


h3, .componentheading, table.moduletable th {
	margin: 0;
	font-weight: normal;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
	padding-left: 4px;
}


a.readon, a.readon:hover{
	margin-top: 10px;
	display: block;
	float: left;
}

a.mainlevel {
}

.componentheading, .contentheading, h1 {
	font-family: Tahoma, Arial;
	font-size: 16px;
	color: #666666;
	font-weight: normal;

}

/*.contentheading {
	font-family: Tahoma, Arial;
	font-size: 16px;
	color: #2E2E2E;
	width: 100%;
	font-weight: normal;
	line-height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}*/
span.contentheading{

	line-height: 34px;

}




table.blog td.contentheading {
	width: 100%;
}

table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
	
}

td.sectiontableheader {
	color: #666666;
	font-weight: bold;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

tr.sectiontableentry1 td {
	padding: 4px;
	color: #333333;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;

}
tr.sectiontableentry2 td {
	padding: 4px;
	color: #333333;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
td.sectiontableentry1 {
	padding: 3px;
	color: #333333;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
td.sectiontableentry2{
	padding: 3px;
	color: #333333;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
.sectiontableentry1 a:link, .sectiontableentry1 a:visited, .sectiontableentry2 a:link, .sectiontableentry2 a:visited  {
	color: #BB0F13;
	text-decoration: none;
	font-weight: bold;
}
.sectiontableentry2 a:hover, .sectiontableentry1 a:hover {
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
table.contentpaneopen, table.contentpane {
  width: 100%;
}
.contentpaneopen ul, .contentpane ul {
  width: 85%;
}
table.moduletable {
  width: 100%;
}

div.moduletable {
  margin-bottom: 15px;
}

.small {
	font-size: 10px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

.clr {
	clear: both;
}

#page_bg {
	height: 100%;
	padding: 0;
	margin-bottom: 1px;
	background-color: #E8E8EC;
	background-repeat: repeat-x;
	background-image: url(../images/pagbg.png);
	background-position: left top;
}

div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: 10px;
  color: #666;
}

div.center {
  text-align: center;
}

table#maintable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
}
div.blog_more {
	margin-top: 30px;
	height: auto;
}

li.latestnews {
  margin-top: 3px;
}


.pagenav {
  font-weight: bold;
  line-height: 50px;
}

div.syndicate div {
  text-align: center;
}


td.shadowleft {
	width: 11px;
	background-image: url(../images/left_shadow.png);
	background-repeat: repeat-y;
}

td.shadowright {
	width: 11px;
	background-image: url(../images/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left bottom;
}

td.bottom a:link, td.bottom a:visited, td.bottom a:hover {
	color: #999;
}


td.wrapper {
	margin: 0px;
	padding: 0px;
	width: 938px;
}

#header {
	height: 155px;
	width: 1100px;
	margin: 0px;
	padding: 0px;
}
#headerleft {
	height: 155px;
	width: 209px;
	background-image: url(../images/headerleft.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
}
#headeright {
	height: 155px;
	width: 1100px;
	background-image: url(../images/headeright.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	background-position: 209px;
	margin: 0px;
	float: right;
}

#mainbody {
	background-color: #FFFFFF;	
}

span.pathway {
  display: block;
  margin: 0 20px;
}

span.pathway img {
  padding: 0 10px;
}

a.pathway:link, a.pathway:visited {
	color: #333333;
	font-size: 11px;
}

div#carea {
	/*width: 628px!important;
	width: 618px;*/
	margin: 0px;
	background-image: url(../images/midroundbody.png);
	background-repeat: repeat-y;
	padding: 0px;
}

div#carea div.top {
	height: 14px;
	width: 871px;
	overflow: hidden;
	background-image: url(../images/toproundbody.png);
	background-repeat: no-repeat;
}

div#carea div.middle {
  margin-top: -1px;
  padding: 0 7px 0 10px;
  width: 850px !important;
}

div#carea div.bottom {
	height: 14px;
	width: 871px;
	overflow: hidden;
	background-image: url(../images/botroundbody.png);
	background-repeat: no-repeat;
}
td.sep {
  width: 5px;
  background: url(../images/hsep.png) repeat-y;
}

ul li
{
	line-height: 15px;
	padding-left: 10px;
	padding-top: 0px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	list-style-type: none;
}

div.leftcol .moduletable th {
	font-weight: bold;
	background-image: url(../images/leftmod_th3.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 27px;
	color: #333333;
	display: block;
	height: 27px;
	width: 192px;
	text-align: center;
	margin: 0px;
	text-indent: -5px;
	padding: 0px;
	}

.moduletable h3, .module h3 {
	font-weight: bold;
	font-family: Tahoma, Arial;
	font-size: 1em;
	color: #333333;
	line-height: 27px;
}

div.module {
  width: 209px;
  margin-bottom: 2px;
}

div.module div {
width: 209px;

}

div.module div div {
  padding: 7px 10px 15px 12px;
}

div.module div div div th {
  padding: 0;
  width: auto !important;
  width: 100%; 
}
div.push {
	width: 209px;
	overflow: hidden;
}
.leftcoltop {
	float:left;
	width: 209px;
	height: 8px;
	overflow: hidden;
	background-image: url(../images/leftmod_top.png);
	background-position: center top;
	background-repeat: no-repeat;
}
/*changed padding*/
.leftcol {
	float:left;
	width: 209px;
	background-image: url(../images/leftmod_bg.png);
	background-repeat: repeat-y;
	background-position: left;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	overflow: hidden;
}
/*added style*/
div.leftcol .moduletable {
	width: 192px;
	}

.leftmodfooter {
	float:left;
	background-image:url(../images/leftmod_footer.png);
	height: 28px;
	width: 209px;
	background-repeat: no-repeat;
}
#maindivider {
	background-image: url(../images/article_separater.png);
	background-repeat: repeat-x;
	width: 850px;
	height: 1px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	height: 23px;
	width: 183px;
	text-decoration: none;
	text-indent: 10px;
	background-image: url(../images/mainmenu_up.png);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
	line-height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 4px;
	padding: 0px;
}

a.mainlevel:hover {
	color: #ffffff;
	background-image: url(../images/mainmenu_over.png);
}

a.mainlevel#active_menu {
	color: #333333;
	background-image: url(../images/mainmenu_act.png);
}
a.mainlevel#active_menu:hover {
color: #333333;
}
a.sublevel:link, a.sublevel:visited {
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	line-height: 16px;
	padding-left: 3px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
	display: block;
	height: 16px;
	font-family: Tahoma, Arial;
	text-decoration: none;
	background-position: left center;
}
a.sublevel:hover {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F4654;
	text-align: center;
	border: 1px solid #3F4654;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #CCCCCC;
	height: 20px;
	vertical-align: middle;
	padding: 2px;
}


hr {
	height: 1px;
	width: auto;
	background-color: #333333;
}
td.navbar {
	width: 209px;
}
table.moduletable-botnav {
	padding:0;
	}
.moduletable-botnav td {
	width: auto;
	text-align:center;
	}
a.mainlevel-botnav:link, a.mainlevel-botnav:visited {
	width: auto;
	padding-left: 6px;
	color: #333333;
	border: 0;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
	}
a.mainlevel-botnav:hover {
	color: #666666;
	text-decoration: none;
}
span.mainlevel-botnav {
color: #000;
}
.bottomenu {
	text-align: center;
	color: #fff;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1122px;
	height: 56px;
	margin-bottom: 15px;
	padding-top: 10px;
}
.bottomenu td{
	text-align: center;
}
.banner {
	text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.article_seperator {
	background-image: url(../images/article_separater.png);
	background-repeat: no-repeat;
	width: auto;
	display: block;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.designer a:link,.designer a:visited {
color: #aeaeae;
font-size:0.9em;
margin:0;
padding:0;

}




/* Salsa  - Daniel styles */



.sesa_logo {

	margin-left:40px;

	margin-top: 12px

}



a img {

	border:none;

}